> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md).

# AAD-Synchronisierungsstatus prüfen geplant

{% hint style="info" %}
Dies ist ein geplanter Runbook-Durchlauf. Er ist dafür ausgelegt, nach einem wiederkehrenden Zeitplan ausgeführt zu werden, statt für ein einzelnes Objekt ausgelöst zu werden. Siehe [Planung](/de/automatisierung/runbooks/scheduling.md) für Details zur Konfiguration von Runbook-Zeitplänen.
{% endhint %}

### Beschreibung

Dieses Runbook prüft, ob die Verzeichnissynchronisierung vor Ort aktiviert ist und wann die letzte Synchronisierung stattgefunden hat. Es kann eine E-Mail-Benachrichtigung senden, wenn die Synchronisierung nicht aktiviert ist.

### Ort

Organisation → Allgemein → Aad-Synchronisierungsstatus prüfen (Geplant)

**Vollständiger Runbook-Name**

rjgit-org\_general\_check-aad-sync-status\_scheduled

### Details

| Eigenschaft          | Wert                               |
| -------------------- | ---------------------------------- |
| Version              | 1.0.1                              |
| Erforderliche Module | RealmJoin.RunbookHelper (>= 0.8.9) |
| Planbar              | ja                                 |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * Directory.Read.All
    * *Liest /organization, um onPremisesSyncEnabled und den Zeitstempel der letzten Synchronisierung auszuwerten*
  * Mail.Send
    * *Sendet die Warn-E-Mail über /users/{sendAlertFrom}/sendMail, wenn die Entra Connect-Synchronisierung veraltet ist*

### Parameter

#### sendAlertTo

E-Mail-Adresse, an die der Bericht gesendet werden soll.

| Eigenschaft  | Wert                      |
| ------------ | ------------------------- |
| Erforderlich | falsch                    |
| Standardwert | <support@glueckkanja.com> |
| Typ          | Zeichenfolge              |

#### sendAlertFrom

Absenderpostfach, das zum Senden des Berichts verwendet wird.

| Eigenschaft  | Wert                       |
| ------------ | -------------------------- |
| Erforderlich | falsch                     |
| Standardwert | <runbooks@glueckkanja.com> |
| Typ          | Zeichenfolge               |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
